* {
  margin: 0;
  padding: 0;
}

body {
background-color: #8695ba; 
opacity: 0.6;
color: #8c0b0b;
font-family: 'IM Fell Great Primer', serif;
}

nav {
  
width: 100%;
height: 100px;
background-color: #ffffff;
}


ul li {

  list-style: none;
  display: inline-block;
  float: left; 
  line-height: 100px;
}

ul li a {
  display: block;
  text-decoration: none;
  font-size: 15px; 
  font-family: arial;
  color: #0033ff;
  padding: 0 20px 0 20px;
  font-family: 'IM Fell Great Primer', serif; 
}

h1, h2, h3, p {
  margin-left: 10px;
}

p {
font-family: 'IM Fell Great Primer', serif;
width: 600px;
}